Subject: Re: Joanne Ormond - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 20 Mar 2020 01:33:38 +0530

handled under: 88396

---

Thank you, 
Adam 

HFL Customer Support 

On 2020-03-20 01:12, Joanne Ormond wrote:

> Can you  stop this immediately. I only ever ordered one months supply of this. I do not need any more. I want this order stopped immediately and will be blocking my credit card. It's disgraceful that you do this and think it's ok. I will write a very bad review on your website. I want all my money refunded without delay.
> 
> Sent from my iPhone 
> 
>> On 19 Mar 2020, at 15:41, Dr. Sam Robbins / 4HFL.com <[email-masked]> wrote:
> 
>> Dear Joanne Ormond, 
>> 
>> Thank you for your order. We wanted to let you know that your package (#EH-202003190033-499258) was shipped via USPS, USPS First Class Mail Intl on 3/19/2020.  You can track your package at any time using the link below.
>> 
>> Shipped To:
>> Joanne Ormond
>> Bunishoferstrasse 206
>> Meilen
>> Zurich, MEILEN 8706 CH
>> 
>> Track Your Shipment: LX686219154US [1]
>> 
>> This shipment includes the following items:
>> 
>> Item #
>> Description
>> Qty
>> 
>> LOC
>> Lean Optimizer (1)
>> 1
>> 
>> Thank you for your support. Wishing you a very happy & healthy day!
>> 
>> Sincere Regards 
>> HFL Customer Care Team 
>> http://HFLsupport.com - 24/7 support [chat, phone & email]
>> 
>> http://4HFL.com [2] - our site
>> 
>> [3]

Links:
------
[1]
http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocb3uOCOKaPuSqNH3ebNo-2BTdIcsBumKmio4nfMldNskI88fasnpeTXEaITLvHBeocr5CTJiAk60UKnauioF1L3EaOFzRyefT2oGI-2BKi9u1edH2mSu_5zxDFozX-2BK73j4y2kcFJexs4ERnGYkovULg2pnRR4WylcKLuVZIOWvnhWekHJWmwQY8EPjTpoCs9JcClCvNK6ady4ZanUYjdnLyBJ-2Fff0pQEPA-2FqQk1xNZK-2BHW4C3FR3PHEPnknRufnoW7-2BHHTBEZ3f-2BX83r-2B-2FyF4sD0mJwSYsGZoHD3ETiCRrXOwBZak6sYRKBvEaKGWHTRw7SDCx5U4Sm9C6xmz-2By-2B0ybrgpSozKUQKpl78sHfNBvNLEsEKi0JlbDxpTgZCU-2FtfYFAVTnMq3xtqvbSvc1ehzhePYaLJoXGc4AIkl23v9wzc-2FXL-2F52k
[2]
http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocTOp1-2BeH1VIVKTrw0vE2Tb0xM47h4tbZvX-2BqoyHhBOa-2BXJTMRdUkPvgP-2FtfK36V8ew-3D-3DHgfW_5zxDFozX-2BK73j4y2kcFJexs4ERnGYkovULg2pnRR4WylcKLuVZIOWvnhWekHJWmwQY8EPjTpoCs9JcClCvNK6ady4ZanUYjdnLyBJ-2Fff0pQEPA-2FqQk1xNZK-2BHW4C3FR3PHEPnknRufnoW7-2BHHTBEZ3f-2BX83r-2B-2FyF4sD0mJwSYsFrDi0uM2p0iiXkhCwH2jsxdmfSpQch5OpF0t88S-2BPv9NrF11xY-2FQ6XdSCkR9W9mplRF8ke0vQXqpiwJyjhRVTQqgF54RDJM1KIlR7Er1ATbzX6RXSZ8YzFwn4mxVwBQeTyL3zwFsdrW5AeF6Vy5uGt
[3]
http://emailtrk.shipstation.com/ls/click?upn=M0-2Bwqn9RWDOekdoJF2lIBH-2F3SY-2BwC01Tdc-2Ftj2Vw3N0-3D3Bat_5zxDFozX-2BK73j4y2kcFJexs4ERnGYkovULg2pnRR4WylcKLuVZIOWvnhWekHJWmwQY8EPjTpoCs9JcClCvNK6ady4ZanUYjdnLyBJ-2Fff0pQEPA-2FqQk1xNZK-2BHW4C3FR3PHEPnknRufnoW7-2BHHTBEZ3f-2BX83r-2B-2FyF4sD0mJwSYsHl7SdIem4o0cPkOHY8ZGmF5i-2FsC6ARCc5a1ibardjpD8Vyf62hSzz2REXDLZtBJfzKccQ0bHx84mzb8VmZ1yXHnME1o2De5GCICzMYX9rfVZ-2BhY4l5Mf723ETOYvI5AA8iIUvQ1tO5qxiCOtrxhvot